/* catamaran-100 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-100.ttf') format('truetype');
}

/* catamaran-200 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-200.ttf') format('truetype');
}

/* catamaran-300 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-300.ttf') format('truetype');
}

/* catamaran-regular */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-regular.ttf') format('truetype');
}

/* catamaran-500 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-500.ttf') format('truetype');
}

/* catamaran-600 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-600.ttf') format('truetype');
}

/* catamaran-700 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-700.ttf') format('truetype');
}

/* catamaran-800 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-800.ttf') format('truetype');
}

/* catamaran-900 */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/catamaran/catamaran-900.ttf') format('truetype');
}